Drawdown
curl --request GET \
--url https://api.alphractal.com/{asset}/market/Drawdown \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.alphractal.com/{asset}/market/Drawdown"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.alphractal.com/{asset}/market/Drawdown', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"time": "2023-11-07T05:31:56Z",
"drawdown": 123
}
]Market
Drawdown
Retrieve market data metrics for /{asset}/market/Drawdown. Returns price, volume, and market indicators.
GET
/
{asset}
/
market
/
Drawdown
Drawdown
curl --request GET \
--url https://api.alphractal.com/{asset}/market/Drawdown \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.alphractal.com/{asset}/market/Drawdown"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.alphractal.com/{asset}/market/Drawdown', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"time": "2023-11-07T05:31:56Z",
"drawdown": 123
}
]Authorizations
API Key authentication. Include your API key in the X-Api-Key header for all requests.
Path Parameters
Asset identifier, lowercase ticker. The list is the assets that carry this metric — an asset outside it has no data here.
Available options:
1inch, aave, ada, algo, all_stablecoins, ant, bat, bch, btc, busd, comp, cro, crv, crvusd, cvc, dai, dash, dcr, dgb, doge, dot, elf, etc, eth, eurc, eurc_eth, fdusd, flow_native, frax, frax_eth, ftt, fun, gas, gno, gusd, hbtc, hedg, ht, husd, icp, ldo, lend, leo_eos, leo_eth, link, lpt, lrc, lrc_eth, ltc, lusd, lusd_eth, maid, mana, matic_eth, mkr, neo, nxm, paxg, pol_eth, powr, pyusd, pyusd_eth, qnt, qtum, qtum_eth, sdai, sdai_eth, shib, shib_eth, snt, snx, susde, susde_eth, sushi, trx, tusd, tusd_eth, tusd_trx, uma, uni, usdc, usdc_avaxc, usdc_trx, usdd, usdd_eth, usde, usde_eth, usdk, usdm, usdm_eth, usdt, usdt_avaxc, usdt_eth, usdt_omni, usdt_trx, wbtc, weth, xaut, xec, xlm, xmr, xrp, xvg, yfi, zec, zrx Query Parameters
Start date for filtering results (inclusive). Format: ISO 8601 date-time.
End date for filtering results (inclusive). Format: ISO 8601 date-time.